[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: openldap 2.4.15 with error

deconya wrote:
> Im using openldap database with samba and Im with the database broken
> with this message

Being in your situation I'd do two things:

1. Try to generate a LDIF backup with command-line too slapcat and see whether
recent modifications are in there and recover with slapadd. Make sure you
understand how to do that and take care of ownership and permissions of the
database files.

2. Upgrade the OpenLDAP installation.

Ciao, Michael.